Changes between Version 20 and Version 21 of WikiStart


Ignore:
Timestamp:
Apr 28, 2007, 12:37:22 AM (14 years ago)
Author:
Peter Johansson
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v20 v21  
    5353== Requirements ==
    5454
    55 To run svndigest, the following software packages must be installed:
     55To build and run svndigest, the following software packages must be installed:
    5656
    5757 * [http://subversion.tigris.org/ Subversion] version >= 1.4